## odontolinux 0.6.1-6

=== debian/changelog ===
odontolinux (0.6.1-6) unstable; urgency=high

  * Moving from Non-US to main.
  * Closing normal bug in database creation (closes: Bug#143340)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 18 Apr 2002 07:30:00 +0200
     

odontolinux (0.6.1-5) unstable; urgency=high

  * Moving from Non-US to main.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 16 Apr 2002 14:30:00 +0200
     

odontolinux (0.6.1-4) unstable; urgency=low

  * Added check and creation for user www-data.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 31 Mar 2002 14:32:00 +0200
     

odontolinux (0.6.1-3) unstable; urgency=low

  * Fixed database creation error.
  * Fixed database creation script location in makedb.sh

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 22 Jan 2002 14:30:00 +0200

odontolinux (0.6.1-2) unstable; urgency=low

  * Gettext build-depends missing fixed. (closes: Bug#130044)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 20 Jan 2002 10:25:00 +0200

odontolinux (0.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 26 Dec 2001 00:25:00 +0200

Local variables:
mode: debian-changelog
End:
