=== debian/control ===
Source: odontolinux
Section: web
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends: debhelper (>> 3.0.18), gettext
Standards-Version: 3.5.2

Package: odontolinux
Architecture: any
Depends: php4, php4-pgsql, postgresql (>=6.4.2-1)  
Description: Dental office management software (PHP4 + PostgreSQL)
 Odontolinux! is a dental office management software. It is
 written in PHP4. It uses PostgreSQL as DBMS. 
 .
 You can install this software on a server and access it
 from any client provided that you are connected to the
 server's network and you have a browser.
 .
 Odontolinux! features patient's data, multiple treatment 
 plans, ledger, payments, invoices and much more.
 .
 The user can choose between english and italian language.
