=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	msgfmt -o gettext/it.mo gettext/it.po

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/odontolinux.
	mkdir -p debian/odontolinux
	mkdir -p debian/odontolinux/var/www/odontolinux
	mkdir -p debian/odontolinux/usr/share/doc/odontolinux
	mkdir -p debian/odontolinux/usr/share/man/man1
	mkdir -p debian/odontolinux/usr/share/odontolinux
	mkdir -p debian/odontolinux/usr/share/locale/it/LC_MESSAGES
	cp -av phpfiles/* debian/odontolinux/var/www/odontolinux/
	cp stuff/intestazione debian/odontolinux/var/www/odontolinux/
	cp makedb.sh odontolinux.dump debian/odontolinux/usr/share/odontolinux/
	cp gettext/it.mo debian/odontolinux/usr/share/locale/it/LC_MESSAGES/odontolinux.mo

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron

	cp man/odontolinux.1 debian/odontolinux/usr/share/man/man1/
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
