## odontolinux 0.6.1-7

=== debian/changelog ===
odontolinux (0.6.1-7) unstable; urgency=low

  * Fixed build failure in stable (closes: Bug#164833)
  * This package failed to build from source

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 12 Nov 2002 23:30:00 +0200
