## odontolinux 0.6.1-7.1

=== debian/changelog ===
odontolinux (0.6.1-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * Change dependency on postgresql to a Suggests: on postgresql-8.1 |
    postgresql-7.4. (#376256)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun,  9 Jul 2006 12:03:47 +0200
