=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: odontolinux
 Architecture: any
-Depends: php4, php4-pgsql, postgresql (>=6.4.2-1)  
+Depends: php4, php4-pgsql
+Suggests: postgresql-8.1 | postgresql-7.4
 Description: Dental office management software (PHP4 + PostgreSQL)
  Odontolinux! is a dental office management software. It is
  written in PHP4. It uses PostgreSQL as DBMS.
